Package list node-d3-shape / b5924c2
Set debhelper-compat version in Build-Depends. Fixes: lintian: uses-debhelper-compat-file See-also: https://lintian.debian.org/tags/uses-debhelper-compat-file.html Debian Janitor 1 year, 10 months ago
3 changed file(s) with 2 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
11
22 * Use secure copyright file specification URI.
33 * Bump debhelper from old 11 to 12.
4 * Set debhelper-compat version in Build-Depends.
45
56 -- Debian Janitor <janitor@jelmer.uk> Thu, 09 Jan 2020 03:45:28 +0000
67
+0
-1
debian/compat less more
0 12
33 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
44 Uploaders: Pirate Praveen <praveen@debian.org>
55 Build-Depends:
6 debhelper (>= 12~)
6 debhelper-compat (= 12)
77 , nodejs
88 , pkg-js-tools
99 , node-tape